<template lang="pug">
  .loader
    FontAwesomeIcon(icon="spinner" spin)
</template>

<script>

export default {
  name: 'Loader',
};
</script>

<style lang="stylus" scoped>
  .loader
    height 100%
    width 100%
    flex-grow 1
    display flex
    justify-content center
    align-items center
</style>
